Package: minissdpd
Version: 1.5.20161216-1
Severity: important

Hi,

I cannot remember having installed this package nor having configured it
in any particular way. But now, it dies on system update:

minissdpd (1.5.20161216-1) wird eingerichtet ...
Job for minissdpd.service failed because the control process exited with error 
code.
See "systemctl status minissdpd.service" and "journalctl -xe" for details.
invoke-rc.d: initscript minissdpd, action "restart" failed.
‚óŹ minissdpd.service - keep memory of all UPnP devices that announced themselves
   Loaded: loaded (/lib/systemd/system/minissdpd.service; enabled; vendor 
preset: enabled)
   Active: failed (Result: exit-code) since Fri 2018-02-02 20:12:45 CET; 9ms ago
     Docs: man:minissdpd(1)
  Process: 4927 ExecStart=/usr/sbin/minissdpd -i $MiniSSDPd_INTERFACE_ADDRESS 
$MiniSSDPd_OTHER_OPTIONS (code=exited, status=1/FAILURE)
 Main PID: 1456 (code=exited, status=0/SUCCESS)

Feb 02 20:12:45 zombie minissdpd[4927]: Error: please specify LAN network 
interface by name instead of IPv4 address : 0.0.0.0
Feb 02 20:12:45 zombie minissdpd[4927]: can't parse "0.0.0.0" as a valid 
address or interface name
Feb 02 20:12:45 zombie minissdpd[4927]: Usage: /usr/sbin/minissdpd [-d] [-6] 
[-s socket] [-p pidfile] [-t TTL] [-f device] -i <interface> [-i <interface2>] 
...
Feb 02 20:12:45 zombie minissdpd[4927]:   <interface> is either an IPv4 address 
with mask such as
Feb 02 20:12:45 zombie minissdpd[4927]:   192.168.1.42/255.255.255.0, or an 
interface name such as eth0.
Feb 02 20:12:45 zombie minissdpd[4927]:   By default, socket will be open as 
/var/run/minissdpd.sock
Feb 02 20:12:45 zombie minissdpd[4927]:   and pid written to file 
/var/run/minissdpd.pid
Feb 02 20:12:45 zombie systemd[1]: minissdpd.service: Control process exited, 
code=exited status=1
Feb 02 20:12:45 zombie systemd[1]: minissdpd.service: Failed with result 
'exit-code'.
Feb 02 20:12:45 zombie systemd[1]: Failed to start keep memory of all UPnP 
devices that announced themselves.
dpkg: Fehler beim Bearbeiten des Paketes minissdpd (--configure):
 installed minissdpd package post-installation script subprocess returned error 
exit status 1
Fehler traten auf beim Bearbeiten von:
 minissdpd
E: Sub-process /usr/bin/dpkg returned an error code (1)

Regards,
Eduard.


-- System Information:
Debian Release: buster/sid
  APT prefers unstable-debug
  APT policy: (500, 'unstable-debug'), (500, 'unstable'), (1, 
'experimental-debug'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.15.0 (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8), 
LANGUAGE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
Init: systemd (via /run/systemd/system)

Versions of packages minissdpd depends on:
ii  libc6          2.26-6
ii  libnfnetlink0  1.0.1-3+b1
ii  lsb-base       9.20170808

minissdpd recommends no packages.

minissdpd suggests no packages.

-- no debconf information

-- 
Every great idea is worthless without someone to do the work. --Neil Williams

Reply via email to